msgid ""
msgstr ""
"Project-Id-Version: Film Maker Lite\n"
"Last-Translator: \n"
"Language-Team: ThemesPride <support@themespride.com>\n"
"Language: English\n"
"MIME-Version: 0.1\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 0.2\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: 404.php:14
msgid 'Oops! That page can&rsquo;t be found.'
msgstr ""

#: 404.php:16
msgid 'It looks like nothing was found at this location. Maybe try a search?'
msgstr ""

#: comments.php:29
msgid 'One Reply to &ldquo;%s&rdquo;'
msgid 'comments title'
msgstr ""

#: comments.php:38
msgid 'comments title'
msgstr ""

#: comments.php:60
msgid 'Previous'
msgstr ""

#: comments.php:61
msgid 'Next'
msgstr ""

#: comments.php:69
msgid 'Comments are closed.'
msgstr ""

#: functions.php:27
msgid "Primary Menu"
msgstr ""

#: functions.php:186
msgid "Blog Sidebar"
msgstr ""

#: functions.php:188 functions.php:208
msgid ""
"Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:196
msgid "Page Sidebar"
msgstr ""

#: functions.php:198
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:206
msgid "Sidebar 3"
msgstr ""

#: functions.php:216
msgid "Footer 1"
msgstr ""

#: functions.php:218 functions.php:228 functions.php:238 functions.php:248
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:226
msgid "Footer 2"
msgstr ""

#: functions.php:236
msgid "Footer 3"
msgstr ""

#: functions.php:246
msgid "Footer 4"
msgstr ""

#: functions.php:313
msgid "https://www.themespride.com/products/free-film-maker-wordpress-theme"
msgstr ""

#. 1: welcome page link starting html tag, 2: welcome page link ending html tag.
#: functions.php:510
#, php-format
msgid "Welcome! Thank you for choosing %1$s!"
msgstr ""

#: functions.php:514
msgid "Click here to get started with the theme set-up."
msgstr ""

#: functions.php:516
msgid "Get started"
msgstr ""

#: archive.php:53
#: archive.php:91
#: archive.php:128
#: archive.php:165
#: archive.php:204
#: archive.php:243
#: archive.php:281
#: index.php:44
#: index.php:82
#: index.php:119
#: index.php:156
#: index.php:195
#: index.php:234
#: index.php:272
#: search.php:53
#: search.php:93
#: search.php:132
#: search.php:171
#: search.php:211
#: search.php:252
#: search.php:290
#: single.php:29
#: single.php:54
#: single.php:78
#: single.php:102
#: single.php:128
#: single.php:154
#: single.php:179
msgid  'Previous page'
msgstr ""

#: archive.php:55
#: archive.php:93
#: archive.php:130
#: archive.php:167
#: archive.php:206
#: archive.php:245
#: archive.php:283
#: index.php:46
#: index.php:84
#: index.php:121
#: index.php:158
#: index.php:197
#: index.php:236
#: index.php:274
#: search.php:55
#: search.php:95
#: search.php:134
#: search.php:173
#: search.php:213
#: search.php:254
#: search.php:292
#: single.php:31
#: single.php:56
#: single.php:80
#: single.php:104
#: single.php:130
#: single.php:156
#: single.php:18
msgid 'Next page'
msgstr ""

#: archive.php:55
#: archive.php:93
#: archive.php:130
#: archive.php:167
#: archive.php:206
#: archive.php:245
#: archive.php:283
#: index.php:46
#: index.php:84
#: index.php:121
#: index.php:158
#: index.php:197
#: index.php:236
#: index.php:274
#: search.php:55
#: search.php:95
#: search.php:134
#: search.php:173
#: search.php:213
#: search.php:254
#: search.php:292
#: single.php:31
#: single.php:56
#: single.php:80
#: single.php:104
#: single.php:130
#: single.php:156
#: single.php:181
msgid 'Page'
msgstr ""

#: searchform.php:13
msgid 'Search &hellip'
msgid 'placeholder'
msgstr ""

#: searchform.php:14
msgid 'Search'
msgid 'submit button'
msgstr ""

#: search.php:15
msgid 'Search Results for: %s'
msgstr ""

#: search.php:17
#: template-parts/post/content-none.php:13
msgid 'Nothing Found'
msgstr ""

#: search.php:42
#: search.php:82
#: search.php:121
#: search.php:160
#: search.php:201
#: search.php:241
msgid 'Sorry, but nothing matched your search terms. Please try again with some different keywords.'
msgstr ""

#: inc/custom-header.php:31
msgid 'Default Header Image'
msgstr ""

#: customizer.php:31
msgid "Custom Home page"
msgstr ""

#: customizer.php:32
msgid "Description of what this panel does."
msgstr ""

#: customizer.php:36
msgid "Mobile Responsive media"
msgstr ""

#: customizer.php:37
msgid "Control will not function if the toggle in the main settings is off."
msgstr ""

#: customizer.php:49 customizer.php:1085
msgid "Show / Hide Return to header"
msgstr ""

#: customizer.php:61 customizer.php:930
msgid "Show / Hide Slider Button"
msgstr ""

#: customizer.php:72 customizer.php:507
msgid "Show / Hide Related Post"
msgstr ""

#: customizer.php:81
msgid "TP Color Option"
msgstr ""

#: customizer.php:91
msgid "Theme Color"
msgstr ""

#: customizer.php:92
msgid "It will change the complete theme color in one click."
msgstr ""

#: customizer.php:99
msgid "TP General Option"
msgstr ""

#: customizer.php:110
msgid "Body Layout Setting"
msgstr ""

#: customizer.php:111
msgid ""
"This option work for complete body, if you want to set the complete website "
"in container."
msgstr ""

#: customizer.php:114 customizer.php:131 customizer.php:150 customizer.php:166
msgid "Full"
msgstr ""

#: customizer.php:115
msgid "Container"
msgstr ""

#: customizer.php:116
msgid "Container Fluid"
msgstr ""

#: customizer.php:127
msgid "Post Sidebar Position"
msgstr ""

#: customizer.php:128
msgid ""
"This option work for blog page, blog single page, archive page and search "
"page."
msgstr ""

#: customizer.php:132 customizer.php:151 customizer.php:167 
#: customizer.php:1115 customizer.php:1258
msgid "Left"
msgstr ""

#: customizer.php:133 customizer.php:152 customizer.php:168 
#: customizer.php:1114 customizer.php:1259
msgid "Right"
msgstr ""

#: customizer.php:134
msgid "Three Columns"
msgstr ""

#: customizer.php:135
msgid "Four Columns"
msgstr ""

#: customizer.php:136
msgid "Grid Layout"
msgstr ""

#: customizer.php:146
msgid "Single Post Sidebar Position"
msgstr ""

#: customizer.php:147
msgid "This option work for single blog page"
msgstr ""

#: customizer.php:162
msgid "Page Sidebar Position"
msgstr ""

#: customizer.php:163
msgid "This option work for pages."
msgstr ""

#: customizer.php:178 customizer.php:587
msgid "Show / Hide Preloader Option"
msgstr ""

#: customizer.php:190
msgid "Show / Hide Sticky Header"
msgstr ""

#: customizer.php:292
msgid "TP Typography Option"
msgstr ""

#: customizer.php:304
msgid "heading Fonts"
msgstr ""

#: customizer.php:316
msgid "Body Fonts"
msgstr ""

#: customizer.php:323
msgid "Menu Typography"
msgstr ""

#: customizer.php:335
msgid "Menu Fonts"
msgstr ""

#: customizer.php:346
msgid "Font Weight"
msgstr ""

#: customizer.php:350
msgid "100"
msgstr ""

#: customizer.php:351
msgid "200"
msgstr ""

#: customizer.php:352
msgid "300"
msgstr ""

#: customizer.php:353
msgid "400"
msgstr ""

#: customizer.php:354
msgid "500"
msgstr ""

#: customizer.php:355
msgid "600"
msgstr ""

#: customizer.php:356
msgid "700"
msgstr ""

#: customizer.php:357
msgid "800"
msgstr ""

#: customizer.php:358
msgid "900"
msgstr ""

#: customizer.php:368
msgid "Menu Text Transform"
msgstr ""

#: customizer.php:371
msgid "Uppercase"
msgstr ""

#: customizer.php:372
msgid "Lowercase"
msgstr ""

#: customizer.php:373
msgid "Capitalize"
msgstr ""

#: customizer.php:385
msgid "Font Size"
msgstr ""

#: customizer.php:396
msgid "TP Blog Option"
msgstr ""

#: customizer.php:406
msgid "Meta Order"
msgstr ""

#: customizer.php:407
msgid ""
"Drag & Drop post items to re-arrange the order and also hide and show items "
"as per the need by clicking on the eye icon."
msgstr ""

#: customizer.php:410
msgid "date"
msgstr ""

#: customizer.php:411
msgid "author"
msgstr ""

#: customizer.php:412
msgid "comment"
msgstr ""

#: customizer.php:413
msgid "category"
msgstr ""

#: customizer.php:424
msgid "Edit Excerpt Limit"
msgstr ""

#: customizer.php:434
msgid "Read More"
msgstr ""

#: customizer.php:438
msgid "Edit Button Text"
msgstr ""

#: customizer.php:448
msgid "Show / Hide Read More Button"
msgstr ""

#: customizer.php:463
msgid "Show / Hide Tags Option"
msgstr ""

#: customizer.php:478
msgid "Show / Hide Category Option"
msgstr ""

#: customizer.php:494
msgid "Show / Hide Comment Form"
msgstr ""

#: customizer.php:514
msgid "Related Posts"
msgstr ""

#: customizer.php:518
msgid "Related Post Title"
msgstr ""

#: customizer.php:531
msgid "Related Post Per Page"
msgstr ""

#: customizer.php:549
msgid "Related Post Per Row"
msgstr ""

#: customizer.php:565
msgid "Post Layout"
msgstr ""

#: customizer.php:566
msgid ""
"Control Works only for full,left and right sidebar position in archieve posts"
msgstr ""

#: customizer.php:569
msgid "Media-Content"
msgstr ""

#: customizer.php:570
msgid "Content-Media"
msgstr ""

#: customizer.php:576
msgid "TP Preloader Option"
msgstr ""

#: customizer.php:598
msgid "Preloader First Ring Color"
msgstr ""

#: customizer.php:599
msgid "It will change the complete theme preloader ring 1 color in one click."
msgstr ""

#: customizer.php:609
msgid "Preloader Second Ring Color"
msgstr ""

#: customizer.php:610
msgid "It will change the complete theme preloader ring 2 color in one click."
msgstr ""

#: customizer.php:620
msgid "Preloader Background Color"
msgstr ""

#: customizer.php:621
msgid "It will change the complete theme preloader bg color in one click."
msgstr ""

#: customizer.php:628
msgid "Contact Details"
msgstr ""

#: customizer.php:630
msgid "Add your contact details"
msgstr ""

#: customizer.php:639
msgid "Add Phone Number"
msgstr ""

#: customizer.php:650
msgid "Phone Number Icon"
msgstr ""

#: customizer.php:661
msgid "Add Book Ticket Button Text"
msgstr ""

#: customizer.php:675
msgid "Add Book Ticket Page Link"
msgstr ""

#: customizer.php:682
msgid "Social Media Links"
msgstr ""

#: customizer.php:684
msgid "Add your Social Links"
msgstr ""

#: customizer.php:694 customizer.php:731 customizer.php:765 customizer.php:799 
#: customizer.php:833
msgid "Open in new tab"
msgstr ""

#: customizer.php:705
msgid "Facebook Link"
msgstr ""

#: customizer.php:719
msgid "Facebook Icon"
msgstr ""

#: customizer.php:742
msgid "Twitter Link"
msgstr ""

#: customizer.php:753
msgid "Twitter Icon"
msgstr ""

#: customizer.php:776
msgid "Instagram Link"
msgstr ""

#: customizer.php:787
msgid "Instagram Icon"
msgstr ""

#: customizer.php:810
msgid "YouTube Link"
msgstr ""

#: customizer.php:821
msgid "Youtube Icon"
msgstr ""

#: customizer.php:844
msgid "Pinterest Link"
msgstr ""

#: customizer.php:855
msgid "Pinterest Icon"
msgstr ""

#: customizer.php:866
msgid "Social Icons Font Size in PX"
msgstr ""

#: customizer.php:878
msgid "Slider Section"
msgstr ""

#: customizer.php:889
msgid "Show / Hide Slider"
msgstr ""

#: customizer.php:904
msgid "Slider Short Title"
msgstr ""

#: customizer.php:917
msgid "Select Slide Image Page"
msgstr ""

#: customizer.php:918
msgid "Image Size ( 1835 x 700 ) px"
msgstr ""

#: customizer.php:942
msgid "Slider Content Layout"
msgstr ""

#: customizer.php:945
msgid "LEFT-ALIGN"
msgstr ""

#: customizer.php:946
msgid "CENTER-ALIGN"
msgstr ""

#: customizer.php:947
msgid "RIGHT-ALIGN"
msgstr ""

#: customizer.php:955
msgid "Latest Release Section"
msgstr ""

#: customizer.php:966
msgid "Show / Hide Latest Release"
msgstr ""

#: customizer.php:977
msgid "Section Title"
msgstr ""

#: customizer.php:991
msgid "Section Sub Title"
msgstr ""

#: customizer.php:1015
msgid "Select Category"
msgstr ""

#: customizer.php:1021
msgid "Footer Text"
msgstr ""

#: customizer.php:1022
msgid "Add copyright text."
msgstr ""

#: customizer.php:1032
msgid "Copyright Text"
msgstr ""

#: customizer.php:1043
msgid "Footer Widget Columns"
msgstr ""

#: customizer.php:1059
msgid "Footer Widget Background Color"
msgstr ""

#: customizer.php:1060
msgid "It will change the complete footer widget backgorund color."
msgstr ""

#: customizer.php:1070
msgid "Footer Widget Background Image"
msgstr ""

#: customizer.php:1097
msgid "Scroll to top Icon"
msgstr ""

#: customizer.php:1110
msgid "Scroll to top Position"
msgstr ""

#: customizer.php:1111
msgid "This option work for scroll to top"
msgstr ""

#: customizer.php:1116
msgid "Center"
msgstr ""

#: customizer.php:1138
msgid "Show / Hide Site Title"
msgstr ""

#: customizer.php:1151
msgid "Site Title Font Size in PX"
msgstr ""

#: customizer.php:1168
msgid "Show / Hide Site Tagline"
msgstr ""

#: customizer.php:1180
msgid "Site Tagline Font Size in PX"
msgstr ""

#: customizer.php:1196
msgid "Here You Can Customize Your Logo Size"
msgstr ""

#: customizer.php:1207
msgid "Logo Layout Settings"
msgstr ""

#: customizer.php:1208
msgid ""
"Here you have two options 1. Logo and Site tite in differnt line. 2. Logo "
"and Site title in same line."
msgstr ""

#: customizer.php:1211
msgid "Different Line"
msgstr ""

#: customizer.php:1212
msgid "Same Line"
msgstr ""

#: customizer.php:1221
msgid "Product Per Row"
msgstr ""

#: customizer.php:1231
msgid "Product Per Page"
msgstr ""

#: customizer.php:1242
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: customizer.php:1254
msgid "Sale Badge Position"
msgstr ""

#: customizer.php:1255
msgid "This option work for Archieve Products"
msgstr ""

#: customizer.php:1269
msgid "Show / Hide Product Page Sidebar"
msgstr ""

#: customizer.php:1281
msgid "Show / Hide related product"
msgstr ""

#: customizer.php:1290
msgid "404 Page"
msgstr ""

#: customizer.php:1294
msgid "Oops! That page cant be found."
msgstr ""

#: customizer.php:1298
msgid "Edit Title"
msgstr ""

#: customizer.php:1303
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: customizer.php:1307
msgid "Edit Text"
msgstr ""

#: customizer.php:1340
msgid "Film Maker Pro Theme"
msgstr ""

#: customizer.php:1425
msgid "Upgrade Pro"
msgstr ""

#: customizer.php:1438
msgid "Theme Documentation"
msgstr ""

#: customizer.php:1439
msgid "Click Here"
msgstr ""

#: slider.php:48
msgid "READ MORE"
msgstr ""

#: slider.php:62
msgid "Previous"
msgstr ""

#: slider.php:66
msgid "Next"
msgstr ""

#: site-info.php:12
msgid "By Themespride"
msgstr ""

#: template-parts/page/content-page.php:20
msgid 'Pages'
msgstr ""

#: template-parts/post/content-grid.php:23
#: template-parts/post/single-post.php:15
#: template-parts/post/content-audio.php:40
#: template-parts/post/content-gallery.php:28
#: template-parts/post/content-image.php:24
#: template-parts/post/content-video.php:38
#: template-parts/post/content.php:24
msgid '0 Comments'
msgstr ""

#: template-parts/post/content-grid.php:23
#: template-parts/post/single-post.php:15
#: template-parts/post/content-audio.php:40
#: template-parts/post/content-gallery.php:28
#: template-parts/post/content-image.php:24
#: template-parts/post/content-video.php:38
#: template-parts/post/content.php:24
msgid '% Comments'
msgstr ""

#: template-parts/post/content-grid.php:27
#: template-parts/post/content-audio.php:44
#: template-parts/post/content-gallery.php:32
#: template-parts/post/content-image.php:28
#: template-parts/post/content-video.php:42
#: template-parts/post/content.php:28
msgid 'Read More'
msgstr ""

#: template-parts/post/content-none.php:19
msgid 'Ready to publish your first post'
msgstr ""

#: template-parts/post/content-none.php:23
msgid 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.'
msgstr ""

#: template-parts/post/single-post.php:33
msgid 'Parent post link'
msgstr ""

#: template-parts/post/single-post.php:38
msgid 'Next:'
msgstr ""

#: template-parts/post/single-post.php:40
msgid 'Previous:'
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid 'You must be logged in to checkout.'
msgstr ""

#: woocommerce/checkout/form-checkout.php:52
msgid 'Your order'
msgstr ""